/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
.timeline {
  > li {
    margin-right: 0px;

    &:last-child {
      background: $body-bg;
    }

    > .timeline-item {
      margin-right: 0px;

      > .timeline-header {
        font-size: $font-size-base;
      }

      > .timeline-body {
        p:last-child {
          margin-bottom: 0;
        }
      }
    }
  }
}